YandexMetrika не поддерживает TLS v1.3

Delysid
На сайте с 27.05.2019
Offline
72
217

Наткнулся на то, что YandexMetrika не поддерживает TLS v1.3.

Не способен бот Mozilla/5.0 (compatible; YandexMetrika/2.0; +http://yandex.com/bots) работать с TLS v1.3.

Если на сайте подключить только TSL 1.3 - счётчик яндекс метрики отключается (не возможно установить соединение).

Как специально не дают повысить безопасность сайта от скликивания и накручивания ПФ. 😀 

Авторизуйтесь или зарегистрируйтесь, чтобы оставить комментарий